Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 13:30:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6318967301 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543468575            05:21 PM, 20th Jun                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:21 PM, 20th Jun                     hi                    Yes mayar           05:21 PM, 20th Jun                     hi                    My order has not been delivered but the order history shows that it has been delivered           05:22 PM, 20th Jun                     hi                    I got a call from the delivery guy that the shipment will be delivered but he has not delivered the shipment           05:23 PM, 20th Jun                   mayar                   Do you mean this order ( 6318967301)?           05:24 PM, 20th Jun                     hi                    Yes           05:24 PM, 20th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We request you to please allow us some time so we can work on this and do the needful.           05:27 PM, 20th Jun                   mayar                   Is there anything else i can help you with?            05:27 PM, 20th Jun                     hi                    Did u got any updates on this order..I mean have tracked  it           05:27 PM, 20th Jun                     hi                    Nothing more..thanks           05:27 PM, 20th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740861